_OrtpMemoryFunctions Struct Reference

## Data Fields

void *(* | malloc_fun )(size_t sz)
void *(* | realloc_fun )(void *ptr, size_t sz)
void(* | free_fun )(void *ptr)

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/sama5d3-xplained/build/tmp-angstrom-glibc/work/armv7at2hf-vfp-angstrom-linux-gnueabi/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/port.h